* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
    font-family: 'Roboto Regular', sans-serif;
}

div#ajaxloaderwrapper {
    display: none;
    position: absolute;
    height: 345px;
    width: 49%;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.8);
    top: 0;
    left: 0;
    z-index: 1;
    text-align: center;
    padding-block-start: 100px;
}

div#ajaxloaderwrapper img {
    width: 120px;
}



.result_option{
    height: 30px;
    width: 30px;
    border: 0;
    background: #F6F6F6;
    border-radius: 2px;
    background-size: cover;
    cursor: pointer;
}
.result_option img{
    padding: 7px;
}

.result_option:hover{
    background-color: #ffab0042
}
.result_option:hover img
{
    filter: invert(12%) sepia(79%) saturate(2218%) hue-rotate(223deg) brightness(98%) contrast(91%);
}

#download_dropdown {
    display: none;
    z-index: 9999;
    right: 25px;
    bottom: -50px;
    width: 163px;
    padding: 10px;
    border-radius: 5px;
    position: absolute;
    background: darkgrey;
}

.summerizer_lang {
    border: none;
    font-size: 16px;
    border-radius: 0;
    box-shadow: 0px 0px 7px 0px #d5d1d1
}

.tooltip {
    position: relative;
}

.tooltip:hover:before,
.tooltip:hover:after {
    display: flex;
}

.tooltip:after {
    display: none;
    content: '';
    z-index: 1;
    left: 50%;
    transform: translate(-50%, 0);
    top: -14px;
    z-index: 1;
    border-style: solid;
    position: absolute;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: #111 #0000 #0000;
}

.tooltip:before {
    display: none;
    content: attr(data-tooltip);
    background: #111;
    padding: 4px;
    color: #fff;
    justify-content: center;
    font-size: 14px;
    border-radius: 5px;
    border: 0;
    height: 18px;
    position: absolute;
    top: -40px;
    z-index: 20;
    width: 79px;
    left: 50%;
    transform: translate(-52%, 0);
}

div#output-summary-content {
    height: 320px;
    width: 49%;
    padding: 20px;
    font-size: 16px;
    display: block;
    overflow-x: hidden;
    color: #606060;
    font-weight: 100;
    line-height: 1.5;
}

.input__box {
    width: 50%;
    position: relative;
    border: 1px solid #E5E5E5;
    overflow: hidden;
    border-radius: 12px 0 0 12px;
}

.output__box {
    width: 50%;
    position: relative;
    border: 1px solid #E5E5E5;
    /* overflow: hidden; */
    border-radius: 0 12px 12px 0;
    border-left: 0;
}

.input__box textarea::-webkit-scrollbar,#output-summary-content::-webkit-scrollbar {
    width: 6px;
}
.input__box textarea::-webkit-scrollbar-thumb,#output-summary-content::-webkit-scrollbar-thumb {
    background: #a1c5e2;
    border-radius: 5px;
}

.input__box textarea::-webkit-scrollbar-track,#output-summary-content::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.output__Options {
    visibility: hidden;
    right: 0px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:8px 10px 6px;
    bottom: 0px; 
    width: 100%;
    z-index: 1;
}
.output_setting_plus{
    border-top: 1px solid #e5e5e5;
    height: 49px;
}

/* width */

html::-webkit-scrollbar {
    width: 10px;
}


/* Track */

html::-webkit-scrollbar-track {
    background: #f1f1f1;
}


/* Handle */

html::-webkit-scrollbar-thumb {
    background: #232878;
    border-radius: 10px;
}


/* Handle on hover */

html::-webkit-scrollbar-thumb:hover {
    background: #555;
}

body {
    font-size: 18px;
    line-height: 1.35;
}

.dark-fg {
    color: #444;
}

.dark-bg {
    background: #232878;
    color: white;
}
.bg-light {
    background-color: #f8f9fa !important;
}  

.container-fluid {
    width: 100%;
}

.container {
    width: 100%;
    max-width: 1160px;
    margin: 0px auto; 
    padding-left:10px!important;
    padding-right:10px!important;
}

.text-center {
    text-align: center;
}

a,
a:link,
a:active,
a:visited {
    color: #970606;
    text-decoration: none;
}

.content-wrapper a,
.content-wrapper a:link,
.content-wrapper a:active,
.content-wrapper a:visited {
    color: #5058d8;
}

p {
    margin-bottom: 15px;
    line-height: 1.8;
    white-space: pre-wrap;
}

.mobile-menu-trigger {
    display: none;
    cursor: pointer;
}


/*
-- -- -- FLEX Grid SYSTEM
*/

.flex-row {
    display: flex;
}

.flex-col {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.flex-grow {
    flex-grow: 1;
}

.flex-justify-evenly {
    justify-content: space-evenly;
}

.flex-justify-sb {
    justify-content: space-between;
}

.items-center {
    align-items: center;
}


/*
-- -- Heading stylw
*/

h1,
h2,
h3,
h4 {
    color: #232878;
    margin-bottom: 15px;
    text-transform: capitalize;
}

h1 {
    font-size: 30px;
    margin: 0;
}

h2 {
    font-size: 25px;
}

.pretty-label {
    color: #FFAB00;
    text-indent: 35px;
    position: relative;
    margin-bottom: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.pretty-label:before {
    border-bottom: 2px solid #5B5DBE;
    width: 32px;
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
}

.top-header-logo-link {
    display: flex;
    column-gap: 10px;
    padding: 15px 0px;
}

.top-header-logo-link h1 {
    font-size: 26px;
    padding-top: 5px;
}

.top-header-logo-link p {
    font-size: 26px;
    padding-top: 5px;
    color: #232878;
    font-weight: bold;
}

.section-illustration {
    width: 90%;
    margin: 0 auto;
}

.dots-behind {
    position: relative;
}

.dots-behind:before {
    content: '';
    background: url('../../../tool_assets/images/dots.html');
    position: absolute;
    background-repeat: no-repeat;
    bottom: -23px;
    left: -23px;
    z-index: -1;
    height: 72px;
    width: 72px;
}

.dots-behind:after {
    content: '';
    background: url('../../../tool_assets/images/dots.html');
    background-repeat: no-repeat;
    position: absolute;
    top: -23px;
    right: -23px;
    z-index: -1;
    height: 72px;
    width: 72px;
}


/*
-- Top Header
*/

.top-header {
    justify-content: space-between;
    position: relative;
}


/* header:after {
    content: '';
    background: #75A1FF;
    width: 100%;
    height: 700px;
    z-index: -1;
    position: absolute;
    right: 0;
    left: 0%;
    top: 0;
} */

.flex-row.nav-links {
    width: 560px;
    column-gap: 35px;
    justify-content: flex-end;
    align-items: center;
}

.nav-links a {
    color: #000 !important;
    padding: 15px 0px;
}


/*
--- MAIN TOOL SECTION
*/

.tool-section {
    padding: 20px 0 40px;
    column-gap: 10px;
}

.tool-section .input {
    width: 100%;
    /* height: 550px; */
    box-shadow: 0px 5px 15px #00000029;
    border-radius: 0 0 15px 15px;
    padding: 20px;
    position: relative;
    background: white;
}

.input__output {
    display: flex;
    /* height: 100%; */
    height: 86%;
}

.tool-section .input textarea {
    padding: 10px;
    width: 49%;
    border: 0px;
    margin-right: 2rem;
    height: 320px;
    color: #606060;
    resize: none;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.5;
}

.summorg-input-holder {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
    width: 50%;
    left: 0;
    top: 50;
    border-radius: 10px;
    cursor: text;
}

input[type="file"]#upload_txt_File_btn {
    display: none;
}

.summorg-input-holder p {
    font-weight: 300;
    font-size: 20px;
    margin: 0;
    line-height: 25px;
    color: #9a9a9a;
}

.summorg-input-holder label {
    cursor: pointer;
}

.tool-section .controls {
    display: flex;
    justify-content: center;
    background: #F7F7F7;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.summary {
    margin: 1rem 0rem;
}
.output_options_main{
    flex-grow:1;display: flex;justify-content: center;flex-direction: row;
}
.output_options{
    margin: 0 auto;
    display: flex;justify-content: center;column-gap: 0px;border: 1px solid #ccc;border-radius: 50px;width: fit-content;overflow: hidden;
}
.output_options .active{
    background-color:#FFF3D9;
}
.show-bullets,.summary_title {
    border-right: 1px solid #ccc;
}
.show-bullets, .best-line, .summary_title {
    position: relative;
    background: none;
    font-size: 16px;
    padding: 10px 20px;
    font-weight: 500;
    color: #000;
    transition: background 0.4s;
    cursor: pointer;
}

label.controls-heading {
    color: #000000;
    /* border-left: 2px solid white; */
    /* text-indent: 10px; */
    width: 40%;
    white-space: nowrap;
}

/* .show-bullets:before,
.best-line:before {
    content: '';
    background: white;
    color: #232878;
    outline: 2px solid #232878;
    text-align: center;
    font-size: 17px;
    border-radius: 50%;
    padding: 1px 12px;
} */

/* input[type="checkbox"]:checked+.show-bullets:before,
input[type="checkbox"]:checked+.best-line:before {
    background: #2cd42c;
    content: '✓' !important;
    padding: 1px 5px;
} */
.summary-length span:first-child{
    display: flex;
    align-items: baseline;
    column-gap: 10px;
}
.summary_range{
    flex-grow:1; display:flex;flex-direction:row;align-items: baseline;column-gap: 15px;justify-content: space-between;
}
.controls input[type="checkbox"] {
    display: none;
}

label.show-bullets,
label.best-line,label.summary_title {
    font-size: 18px;
}

.summary-length {
    width: 60%;
    padding: 20px 0;
    margin: 0;
    position: relative;
}

.summary-length input[type="range"] {
    /* -webkit-appearance: none; */
    width: 100%;
  }

/* .summary-length input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 50%;
    border:3px solid dark rgb(104, 104, 26) !important;
    background: white;
    cursor: pointer;
} */

.summary-length input[type="range"]::-moz-slider-thumb {
    border-radius: 50%;
    background: #04AA6D;
    cursor: pointer;
}

/* .summary-length:before {
    content: attr(lenth_long_title);
    position: absolute;
    color: #000000;
    left: 0;
    top: 10px;
    font-size: 14px;
} */
/*
.summary-length:after {
    content: attr(lenth_short_title);
    position: absolute;
    color: #000000;
    right: 0;
    top: 10px;
    font-size: 14px;
} */

#tool-submit-btn {
    background: #FFAB00;
    text-align: center;
    padding: 10px 0;
    border-radius: 23px;
    border: 1px solid #D80707;
    width: 198px !important;
    color: white;
    font-size: 18px;
    cursor: pointer;
}

#tool-submit-btn-again {
    background: #232878;
    text-align: center;
    padding: 10px 0;
    border-radius: 23px;
    border: 1px solid #232878;
    width: 198px;
    color: white;
    font-size: 18px;
    cursor: pointer;
}

.word-count {
    font-size: 16px;
    color: #232878;
    font-weight: bold;
    padding: 6px;
}


#after-text-load-controls {
    margin-top: 20px;
}

.summorg-input-holder .overlay {
    margin-top: -50px;
}


/*
-- Features section
*/

.features-section {
    padding: 50px 0;
    column-gap: 40px;
}

.features-section .summary {
    max-width: 260px;
}

.about_sec_detail ul li {
    line-height: 2em;
}

.features-section .feature-box {
    padding: 25px;
    border-radius: 15px;
    transition: background 0.5s;
    flex-grow: 1;
    flex-direction: row;
    width: 100%;
    border: none;
    margin-bottom: 1rem;
    box-shadow: 0px 4px 11px 0px #c3c3c3;
}

.features-section .feature-box:hover {
    background-color: #F7F7F7
}

.features-section .feature-box .icon {
    background: #2328781f;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: background 0.5s;
    margin: 10px 0;
}

.icon.icon-orange {
    background: #FEEBE4 !important;
}


/*
-- -- ABOUT US SECTION
*/

.about-us-section {
    padding: 10px 0px;
    text-align: center;
}


/*
--  Advance feature Section
*/

.advance-feature-section {
    padding: 30px 0;
    column-gap: 1.5em;
}


/*
 -- -- COUNTER SECTION
*/

.counter-section {
    margin: 0px auto;
    text-align: left;
    /*font: normal normal bold 24px/32px Segoe UI;*/
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: capitalize;
    opacity: 1;
    padding: 10px;
}

.about-us-section p {
    padding: 0em 1em;
}


/* li{
    background: aquamarine;
    padding: 2em 2em;
    flex-basis: 45%;
    text-align: left;
    border-radius: 11px;
} */

.about_sec_detail ul {
    list-style: none;
    text-align: left;
    background-color: #ffab002b;
    padding: 1.2em 2.2em;
    border-radius: 10px;
}

.about_sec_detail ul li:before {
    content: "\25A0";
    /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #FFAB00;
    /* Change the color */
    font-weight: bold;
    /* If you want it to be bold */
    display: inline-block;
    /* Needed to add space between the bullet and the text */
    width: 1em;
    /* Also needed for space (tweak if needed) */
    margin-left: -1em;
}

.separator {
    border-top: 1px solid #FFFFFF;
    height: 0px;
    width: 75px;
    margin: 10px auto;
}

.counter-section .text-center p:first-child {
    font-size: 60px;
    line-height: 1.2;
}

.counter-section .text-center p:last-child {
    font-size: 25px;
}


/*
----- FOOTER
 */

footer {
    background: #F7F7F7;
}

.bottom-credit {
    background: #EEEEEE;
    padding: 10px 0;
}

.widget-section {
    padding: 50px 0;
    column-gap: 40px;
}

.w-small {
    width: 27%;
}

footer .subscribe-form {
    position: relative;
}

.links-list {
    row-gap: 10px;
}

.links-list.social {
    column-gap: 10px;
}

.links-list.social>a:hover {
    filter: opacity(1);
}

.links-list.social>a {
    /* filter: opacity(0.5); */
}

footer input[type="email"] {
    width: 100%;
    padding: 15px;
    border: 0;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 12px #0000001a;
    border-radius: 5px;
    font-size: 16px;
}

footer .links-list a {
    color: #232878;
}

footer .subscribe-form button {
    width: 110px;
    height: 35px;
    border: 1px solid #232878;
    border-radius: 8px;
    position: absolute;
    top: 8px;
    right: 10px;
}


/* Blog Section */

.blog-section {
    margin: 2rem auto;
}

.blog-section>div {
    column-gap: 60px;
}

.blog-section>div .item {
    width: 100%;
    border-radius: 5px;
    max-width: 33%;
    box-shadow: 0 0 10px -2px #23287844;
    cursor: pointer;
    transition: transform 0.4s;
}

.blog-section>div .item:hover {
    box-shadow: 0 2px 10px -2px #23287899;
    transform: translateY(-5px);
}

/* .mobile_lang {
    display: none;
} */

/* .mbl_total_words {
    display: none;
} */

.feature_lists {
    display: flex;
    justify-content: space-around;
    text-align: left;
}

.feature_lists div {
    padding: 2em 3em;
    background: #ffab002e;
    flex-basis: 45%;
    border-radius: 13px;
}

.feature_lists ul {
    list-style: none
}

.feature_lists ul li {
    line-height: 2em;
    font-size: 16px;
}

.feature_lists ul li:before {
    content: "\25A0";
    color: #FFAB00;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.blog-section>div .item h2,
.blog-section>div .item p {
    margin: 0;
}

.blog-section>div .item p {
    color: #555;
}

.blog-section>div .item>*:not(.featured-image) {
    padding: 10px;
}

.blog-section>div .item .featured-image {
    height: 180px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin-bottom: 15px;
    border-radius: 5px;
}


/*
-------------------
RANGE
*/


/*Chrome*/

/* input[type=range] {
    -webkit-appearance: none;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 6px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    background: #ccc;
    border-radius: 1px;
    border: 0px solid #000000;
}

input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 2px solid #232878;
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: #fff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -7px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 6px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000;
    background: #232878;
    border-radius: 1px;
    border: 0px solid #000000;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000000;
    border: 2px solid #232878;
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: #fff;
    cursor: pointer;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 6px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #232878;
    border: 0px solid #000000;
    border-radius: 2px;
    box-shadow: 0px 0px 0px #000000;
}

input[type=range]::-ms-fill-upper {
    background: #232878;
    border: 0px solid #000000;
    border-radius: 2px;
    box-shadow: 0px 0px 0px #000000;
}

input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 0px 0px 0px #000000;
    border: 2px solid #232878;
    height: 18px;
    width: 18px;
    border-radius: 25px;
    background: #232878;
    cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
    background: #232878;
}

input[type=range]:focus::-ms-fill-upper {
    background: #232878;
} */

.header_lang {
    border: none;
    background: transparent;
    color: white;
    font-size: 18px;
    line-height: 1.35;
}

.header_lang option {
    color: #000;
}


.swal2-confirm {
    background-color: #ffab00 !important;
}

.center_btn {
    margin-left: -130px;
}

.intercom-cta[data-v-13c390d0] {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 2147483000;
    width: 60px;
    height: 60px;
    border: none;
    border-radius: 50%;
    background: #a1c5e1;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 6%), 0 2px 32px 0 rgb(0 0 0 / 16%);
}

.toggle {
    display: block !important;
}

.dropdown_hide {
    display: none !important;
}

.flex-center{-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}
.flex-end{-ms-flex-item-align:end;-ms-grid-row-align:end;align-self:end}
.flex-start{-ms-flex-item-align:start;-ms-grid-row-align:start;align-self:start}

.top-header .flex-col{
    width: auto !important;
    align-self: center;
    margin: 0;
}